# Quickstart Landing Page

The **Quickstart Landing Page** recipe is like a visual page builder kit for your Drupal site. It lets editors create beautiful and modular landing pages using a collection of flexible Paragraph components — think of it like building with digital LEGO blocks.

This recipe builds on the [`quickstart_paragraphs`](https://www.drupal.org/project/quickstart_paragraphs) foundation and adds a new content type called `Landing Page`, pre-configured to use Paragraphs such as:

- 🦸 **Hero Section** – for bold banners and calls to action
- 📚 **Accordion** – for collapsible content like FAQs
- 🎠 **Carousel** – for rotating images or testimonials
- 🧱 **Feature Grid** – for highlighting services or benefits
- 📣 **Call to Action**, 🎥 **Video Embed**, and more

---

## Requirements

- Drupal 10+
- [Paragraphs](https://www.drupal.org/project/paragraphs)
- [Quickstart Paragraphs](https://www.drupal.org/project/quickstart_paragraphs)

---

## Installation

You can install **Quickstart Landing Page** like any other Drupal module:

### Using Composer
```bash
composer require drupal/quickstart_landing_page
```

Then enable it via Drush or the admin UI:
```bash
drush en quickstart_landing_page
```

Or navigate to Extend (/admin/modules) and enable Quickstart Landing Page manually.
